PCT_IMX586_LUXVISIONS=/odm/etc/camera/hdflash/default/
PCT_IMX586_SUNNY=/odm/etc/camera/hdflash/default/
PCT_IMX586_OFILM=/odm/etc/camera/hdflash/default/
PCT_IMX380_LUXVISIONS=/odm/etc/camera/hdflash/default/
PCT_IMX380_SUNNY=/odm/etc/camera/hdflash/default/
